<?php
date_default_timezone_set('America/Lima');
class cVentasucursalhora_cst{


	function mostrarSumaVentaxHora($des,$has,$punven_id){
		
		$sql = "SELECT sum(tb_venta_tot) as 'sumtot' FROM tb_venta WHERE tb_venta_xac = 1 and tb_venta_est = 1 
		and tb_puntoventa_id = '$punven_id' and  tb_venta_strtotime BETWEEN '$des' and '$has'; ";
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}
	
	
		
	
	function mostrarventas(){
		
		$sql = "SELECT * fROM tb_venta WHERE tb_venta_xac = 1 ";
		$oCado = new Cado();
		$rst=$oCado->ejecute_sql($sql);
		return $rst;
	}
	
	
	

}


?>